TYPO3 Direct Mail Subscription 'feuser_adminLib.inc' Library Security Bypass Vulnerability

Bugtraq ID: 65580
Class: Design Error
CVE: CVE-2013-7075
Remote: Yes
Local: No
Published: Feb 12 2014 12:00AM
Updated: Feb 12 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Typo3 Direct Mail Subscription 2.0
Not Vulnerable: Typo3 Direct Mail Subscription 2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus